Subject: Re: bug#16946: 24.3; Rmail behaviour with a username containing "@"

From: Jean Louis <[email-masked]>
Date: Sun, 6 Dec 2020 17:10:14 +0300

* Lars Ingebrigtsen <[email-masked]> [2020-12-06 16:55]:
> Robert Thorpe <[email-masked]> writes:
> 
> > I think it's caused by movemail from GNU Mailutils though.  Mailutils
> > can't deal with two "@" symbols (one in the username and another for the
> > server).  I can replicate this by using movemail on the command line
> > without any Emacs involvement.  I think this is a bug in mailutils.
> > Would you agree?  If so I'll report it.
> 
> I'm not quite sure.  As you point out:

Send email to Sergey on [email-masked] with reference to this
bug to see if it is bug in GNU Mailutils.